
/*--------- dnn menu style ----------*/
@font-face {
    font-family: LocalHelveticaNeue;
    src: local("HelveticaNeue");
	src: url(HelveticaNeue-Light.otf);
  }
@font-face {
    font-family: LocalHelvetica;
    src: local("Helvetica");
	src: url(helr47w.ttf);
  }
.mainMenu 
{
	cursor:pointer;
	float: left;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #2b3a46;
	text-align: left; 
	padding: 2px;
	height: 27px;
	white-space:nowrap;
	float: left;
	font: normal 18px/27px "HelveticaNeue",LocalHelveticaNeue, Arial, Helvetica, sans-serif;
	background:;
	text-transform: uppercase;
}

/* Main menu selected */
.mainMenu .sel .txt, .mainMenu .bc .txt {
	color:#2b3a46;
	padding: 2px;
	height: 27px;
	line-height: 27px;
	background:#d7dfe0;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-opera-border-radius:2px;
	-khtml-border-radius:2px;
	border-radius:2px;
}
/* Main menu hover */
.mainMenu .hov .txt{ 
	color:#2b3a46;
	padding: 2px;
	line-height: 27px;
	height: 27px;
	background:#d7dfe0;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-opera-border-radius:2px;
	-khtml-border-radius:2px;
	border-radius:2px;
}
.mainMenu .txt {padding-left: 4px!important; padding-right: 4px!important; padding-top: 0\9!important; padding-bottom: 0\9!important;}
.mainMenu .separator {
	background: url(menu-separator.jpg) no-repeat center;
	height: 27px;
	width: 28px;
	float: left;
	padding: 0 4px;
	text-decoration: none;
}
.mainMenu table{
	border: none;
	border-bottom: none;
	z-index: 10000;
	margin-top: 0px;
	background: #d7dfe0;
	text-align: left; 
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#d7dfe0;
	z-index: 1000;
	font-size: 13px;  
	font-weight: normal;
	color: #2b3a46;
	line-height: 27px;
	display: block;
	float: left;
	clear: both;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 13px;  
	line-height: 27px;
	border-left: #d7dfe0 4px solid;
	border-right: #d7dfe0 4px solid;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0!important;}
.mainMenu tr.hov { 
	background: transparent;
	font-size: 13px;  
	padding: 0;
	line-height: 27px;
	height: 27px;
	text-decoration: none;
}

.mainMenu tr.hov td{
	color:#2b3a46;
	background: transparent;
	font-size: 13px;  
	padding: 0;
	line-height: 27px;
	height: 27px;
	text-decoration: underline;
	border-left: #d7dfe0 4px solid;
	border-right: #d7dfe0 4px solid;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: ;
	padding: 0;
	font-size: 13px;  
	line-height: 27px;
	height: 27px;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #2b3a46;
	padding: 0;
	font-size: 13px;  
	line-height: 27px;
	height: 27px;
	text-decoration: underline;
	border-left: #d7dfe0 4px solid;
	border-right: #d7dfe0 4px solid;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}

.txt {}
